<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'el_wp', version '2.2'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Προσθήκη νέου ρόλου';
$string['addrole'] = 'Προσθήκη νέου ρόλου';
$string['advancedoverride'] = 'Παράκαμψη ανώτερου ρόλου';
$string['allow'] = 'Άδεια';
$string['allowassign'] = 'Να επιτρέπεται ανάθεση ρόλων';
$string['allowed'] = 'Επιτρέπεται';
$string['allowoverride'] = 'Να επιτρέπεται παράκαμψη ρόλων';
$string['allowroletoassign'] = 'Να επιτρέπεται στους χρήστες με ρόλο {$a->fromrole} να αναθέτουν το ρόλο {$a->targetrole}';
$string['allowroletooverride'] = 'Να επιτρέπεται στους χρήστες με ρόλο {$a->fromrole} να παρακάμπτουν το ρόλο {$a->targetrole}';
$string['allowroletoswitch'] = 'Να επιτρέπεται στους χρήστες με ρόλο {$a->fromrole} να αλλάζουν ρόλο σε {$a->targetrole}';
$string['allowswitch'] = 'Να επιτρέπονται εναλλαγές ρόλων';
$string['allsiteusers'] = 'Όλοι οι χρήστες';
$string['archetype'] = 'Αρχέτυπο ρόλου';
$string['archetype_help'] = 'Ο ρόλος αρχέτυπο καθορίζει τα δικαιώματα όταν ένας ρόλος επαναφέρεται στις προεπιλεγμένες ρυθμίσεις. Καθορίζει επίσης οποιαδήποτε νέα διακιώματα για το ρόλο, όταν αναβαθμίζεται ο ιστότοπος.';
$string['archetypecoursecreator'] = 'ΑΡΧΕΤΥΠΟ: Δημιουργός μαθημάτων';
$string['archetypeeditingteacher'] = 'ΑΡΧΕΤΥΠΟ: Διδάσκων (με δικαίωμα επεξεργασίας)';
$string['archetypefrontpage'] = 'ΑΡΧΕΤΥΠΟ: Πιστοποιημένος χρήστης στην «Αρχική ιστοτόπου»';
$string['archetypeguest'] = 'ΑΡΧΕΤΥΠΟ: Επισκέπτης';
$string['archetypemanager'] = 'ΑΡΧΕΤΥΠΟ: Διαχειριστής';
$string['archetypestudent'] = 'ΑΡΧΕΤΥΠΟ: Μαθητής';
$string['archetypeteacher'] = 'ΑΡΧΕΤΥΠΟ: Περιορισμένος διδάσκων (χωρίς δικαίωμα επεξεργασίας)';
$string['archetypeuser'] = 'ΑΡΧΕΤΥΠΟ: Πιστοποιημένος χρήστης';
$string['assignanotherrole'] = 'Ανάθεση άλλου ρόλου';
$string['assignedroles'] = 'Ρόλοι που έχουν ανατεθεί';
$string['assignerror'] = 'Σφάλμα κατά την ανάθεση του ρόλου {$a->role} στο χρήστη {$a->user}.';
$string['assignglobalroles'] = 'Ανάθεση γενικών ρόλων';
$string['assignmentcontext'] = 'Πλαίσιο απόδοσης';
$string['assignmentoptions'] = 'Επιλογές απόδοσης';
$string['assignrole'] = 'Ανάθεση ρόλου';
$string['assignrolenameincontext'] = 'Ανάθεση του ρόλου {$a->role} στο πλαίσιο {$a->context}';
$string['assignroles'] = 'Ανάθεση ρόλων';
$string['assignroles_help'] = 'Αναθέτοντας ένα ρόλο σε ένα χρήστη σε ένα πλαίσιο, του παρέχετε τα δικαιώματα που περιλαμβάνονται σε αυτόν τον ρόλο, για το τρέχον πλαίσιο και όλα τα χαμηλότερα (ειδικότερα) πλαίσια. Για παράδειγμα, αν σε ένα χρήστη ανατεθεί ο ρόλος του μαθητή σε ένα μάθημα, θα έχει και το ρόλο του μαθητή σε όλες τις δραστηριότητες και μπλοκ μέσα στο μάθημα.';
$string['assignrolesin'] = 'Ανάθεση ρόλων στο {$a}';
$string['assignrolesrelativetothisuser'] = 'Ανάθεση ρόλων σχετιζόμενων με αυτό το χρήστη';
$string['backtoallroles'] = 'Επιστροφή στη λίστα ρόλων';
$string['backup:anonymise'] = 'Ανώνυμα δεδομένα χρήστη στα αντίγραφα ασφαλείας';
$string['backup:backupactivity'] = 'Δημιουργία αντιγράφου ασφαλείας στις δραστηριότητες';
$string['backup:backupcourse'] = 'Αντίγραφα ασφαλείας μαθημάτων';
$string['backup:backupsection'] = 'Αντίγραφα ασφαλείας τμημάτων';
$string['backup:backuptargetimport'] = 'Αντίγραφα ασφαλείας για εισαγωγή';
$string['backup:configure'] = 'Διαμόρφωση επιλογών αντιγράφων ασφαλείας';
$string['backup:downloadfile'] = 'Λήψη αρχείων από περιοχές αντιγράφων ασφαλείας';
$string['backup:userinfo'] = 'Αντίγραφα ασφαλείας δεδομένων χρήστη';
$string['block:edit'] = 'Επεξεργασία ρυθμίσεων μπλοκ';
$string['block:view'] = 'Προβολή μπλοκ';
$string['blog:create'] = 'Δημιουργία αναρτήσεων σε ιστολόγιο';
$string['blog:manageentries'] = 'Επεξεργασία καταχωρήσεων';
$string['blog:manageexternal'] = 'Επεξεργασία και διαχείριση εξωτερικών ιστολογίων';
$string['blog:search'] = 'Αναζήτηση αναρτήσεων ιστολογίου';
$string['blog:view'] = 'Προβολή αναρτήσεων ιστολογίου';
$string['blog:viewdrafts'] = 'Προβολή προσχεδίων αναρτήσεων ιστολογίου';
$string['calendar:manageentries'] = 'Διαχείριση των καταχωρήσεων οποιουδήποτε ημερολογίου';
$string['calendar:managegroupentries'] = 'Διαχείριση ομαδικών γεγονότων';
$string['calendar:manageownentries'] = 'Διαχείριση προσωπικών γεγονότων';
$string['capabilities'] = 'Δυνατότητες';
$string['capability'] = 'Δυνατότητα';
$string['category:create'] = 'Δημιουργία κατηγοριών';
$string['category:delete'] = 'Διαγραφή κατηγοριών';
$string['category:manage'] = 'Διαχείριση κατηγοριών';
$string['category:update'] = 'Τροποποίηση κατηγοριών';
$string['category:viewhiddencategories'] = 'Προβολή κρυφών κατηγοριών';
$string['category:visibility'] = 'Προβολή κρυφών κατηγοριών';
$string['checkglobalpermissions'] = 'Έλεγχος δυνατοτήτων συστήματος';
$string['checkpermissions'] = 'Έλεγχος δυνατοτήτων';
$string['checkpermissionsin'] = 'Έλεγχος δυνατοτήτων στο {$a}';
$string['checksystempermissionsfor'] = 'Έλεγχος δυνατοτήτων συστήματος για το χρήστη {$a->fullname}';
$string['checkuserspermissionshere'] = 'Έλεγχος δυνατοτήτων για το χρήστη {$a->fullname} που έχει στο επίπεδο πλαισίου {$a->contextlevel}';
$string['chooseroletoassign'] = 'Παρακαλούμε επιλέξτε ρόλο προς ανάθεση';
$string['cohort:assign'] = 'Προσθήκη και διαγραφή μελών ομάδας χρηστών';
$string['cohort:manage'] = 'Δημιουργία, διαγραφή και μετακίνηση ομάδων χρηστών';
$string['cohort:view'] = 'Εμφάνιση όλων των ομάδων χρηστών της πλατφόρμας';
$string['comment:delete'] = 'Διαγραφή σχολίων';
$string['comment:post'] = 'Αποστολή σχολίων';
$string['community:download'] = 'Λήψη μαθήματος από το μπλοκ κοινότητας';
$string['confirmaddadmin'] = 'Θέλετε πραγματικά να προσθέσετε τον χρήστη <strong>«{$a}»</ strong> ως νέο διαχειριστή ιστοτόπου;';
$string['confirmdeladmin'] = 'Θέλετε πραγματικά να αφαιρέσετε τον χρήστη <strong>{$a}</ strong> από τη λίστα των διαχειριστών ιστοτόπου;';
$string['confirmunassign'] = 'Είστε βέβαιοι ότι θέλετε να αφαιρέσετε αυτόν τον ρόλο από αυτόν τον χρήστη;';
$string['confirmunassignno'] = 'Άκυρο';
$string['confirmunassigntitle'] = 'Επιβεβαίωση αλλαγής ρόλου';
$string['confirmunassignyes'] = 'Αφαίρεση';
$string['context'] = 'Πλαίσιο';
$string['course:activityvisibility'] = 'Προβολή/απόκρυψη δραστηριοτήτων';
$string['course:bulkmessaging'] = 'Αποστολή ενός μηνύματος σε πολλούς παραλήπτες';
$string['course:changecategory'] = 'Τροποποίηση κατηγορίας μαθήματος';
$string['course:changefullname'] = 'Αλλαγή πλήρους ονόματος μαθήματος';
$string['course:changeidnumber'] = 'Αλλαγή αναγνωριστικού αριθμού μαθήματος';
$string['course:changeshortname'] = 'Τροποποίηση σύντομου ονόματος μαθήματος';
$string['course:changesummary'] = 'Τροποποίηση περίληψης μαθήματος';
$string['course:create'] = 'Δημιουργία μαθημάτων';
$string['course:delete'] = 'Διαγραφή μαθημάτων';
$string['course:enrolconfig'] = 'Διαμόρφωση instances εγγραφής στα μαθήματα';
$string['course:enrolreview'] = 'Εξέταση εγγραφών μαθήματος';
$string['course:manageactivities'] = 'Διαχείριση δραστηριοτήτων';
$string['course:managefiles'] = 'Διαχείριση αρχείων';
$string['course:managegrades'] = 'Διαχείριση βαθμών';
$string['course:managegroups'] = 'Διαχείριση ομάδων';
$string['course:managescales'] = 'Διαχείριση κλιμάκων';
$string['course:markcomplete'] = 'Επισήμανση χρηστών για ολοκλήρωση κατά την ολοκλήρωση του μαθήματος';
$string['course:request'] = 'Αίτηση για δημιουργία μαθημάτων';
$string['course:reset'] = 'Επαναφορά αρχικών ρυθμίσεων μαθήματος';
$string['course:sectionvisibility'] = 'Προβολή/απόκρυψη τμημάτων';
$string['course:setcurrentsection'] = 'Ορισμός τρέχοντος τμήματος';
$string['course:update'] = 'Επεξεργασία ρυθμίσεων μαθήματος';
$string['course:useremail'] = 'Ενεργοποίηση/απενεργοποίηση διεύθυνσης email';
$string['course:view'] = 'Προβολή μαθημάτων χωρίς συμμετέχοντες';
$string['course:viewcoursegrades'] = 'Προβολή βαθμών';
$string['course:viewhiddenactivities'] = 'Προβολή κρυφών δραστηριοτήτων';
$string['course:viewhiddencourses'] = 'Προβολή κρυφών μαθημάτων';
$string['course:viewhiddensections'] = 'Προβολή κρυφών ενοτήτων';
$string['course:viewhiddenuserfields'] = 'Προβολή κρυφών πεδίων χρηστών';
$string['course:viewparticipants'] = 'Προβολή συμμετεχόντων';
$string['course:viewscales'] = 'Προβολή κλιμάκων';
$string['course:visibility'] = 'Προβολή/απόκρυψη μαθημάτων';
$string['createrolebycopying'] = 'Δημιουργία νέου ρόλου βασισμένου στον «{$a}»';
$string['createthisrole'] = 'Δημιουργία αυτού του ρόλου';
$string['currentcontext'] = 'Τρέχον πλαίσιο';
$string['currentrole'] = 'Τρέχων ρόλος';
$string['defaultrole'] = 'Αρχική κατηγορία χρηστών';
$string['defaultx'] = 'Προεπιλογή: «{$a}»';
$string['defineroles'] = 'Διαχείριση ρόλων';
$string['deletecourseoverrides'] = 'Διαγραφή όλων των παρακάμψεων στο μάθημα';
$string['deletelocalroles'] = 'Διαγραφή όλων των τοπικών αναθέσεων ρόλων';
$string['deletexrole'] = 'Διαγραφή του ρόλου «{$a}»';
$string['duplicaterole'] = 'Αντίγραφο ρόλου';
$string['editingrolex'] = 'Τροποποίηση του ρόλου «{$a}»';
$string['editrole'] = 'Επεξεργασία ρόλου';
$string['editxrole'] = 'Τροποποίηση του ρόλου «{$a}»';
$string['errorbadrolename'] = 'Εσφαλμένο όνομα ρόλου';
$string['errorbadroleshortname'] = 'Εσφαλμένο σύντομο όνομα ρόλου';
$string['errorexistsrolename'] = 'Υπάρχει ήδη ένας ρόλος με το ίδιο όνομα';
$string['errorexistsroleshortname'] = 'Υπάρχει ήδη ένας ρόλος με το ίδιο όνομα';
$string['existingadmins'] = 'Υπάρχοντες διαχειριστές ιστοτόπου';
$string['existingusers'] = '{$a} υπάρχοντες χρήστες';
$string['explanation'] = 'Επεξήγηση';
$string['extusers'] = 'Υπάρχοντες χρήστες';
$string['extusersmatching'] = 'Υπάρχοντες χρήστες που ταιριάζουν στο «{$a}»';
$string['filter:manage'] = 'Διαχείριση τοπικών ρυθμίσεων φίλτρου';
$string['frontpageuser'] = 'Πιστοποιημένος χρήστης στην «Αρχική ιστοτόπου»';
$string['frontpageuserdescription'] = 'Όλοι οι συνδεδεμένοι χρήστες στο μάθημα στην «Αρχική ιστοτόπου».';
$string['globalrole'] = 'Ρόλος συστήματος';
$string['globalroleswarning'] = 'ΠΡΟΣΟΧΗ! Οι ρόλοι που αποδίδετε στους χρήστες από αυτήν την σελίδα, εφαρμόζονται σε ολόκληρο το σύστημα, συμπεριλαμβανόμενης της αρχικής σελίδας και όλων των μαθημάτων.';
$string['gotoassignroles'] = 'Ανάθεση ρόλων σ\' αυτό το {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Ανάθεση ρόλων συστήματος';
$string['grade:edit'] = 'Τροποποίηση βαθμών';
$string['grade:export'] = 'Εξαγωγή βαθμών';
$string['grade:hide'] = 'Απόκρυψη/εμφάνιση βαθμών';
$string['grade:import'] = 'Εισαγωγή βαθμών';
$string['grade:lock'] = 'Κλείδωμα βαθμών';
$string['grade:manage'] = 'Διαχερίριση στοιχείων βαθμού';
$string['grade:managegradingforms'] = 'Διαχείριση προχωρημένων μεθόδων βαθμολόγησης';
$string['grade:manageletters'] = 'Διαχείριση βαθμών (γραμμάτων)';
$string['grade:manageoutcomes'] = 'Διαχείριση μαθησιακών αποτελεσμάτων βαθμού';
$string['grade:managesharedforms'] = 'Διαχείριση προτύπων φόρμας προχωρημένης βαθμολόγησης';
$string['grade:override'] = 'Παράκαμψη βαθμών';
$string['grade:sharegradingforms'] = 'Διαμοιρασμός φόρμας προχωρημένης βαθμολόγησης ως πρότυπο';
$string['grade:unlock'] = 'Ξεκλείδωμα βαθμών ή στοιχείων';
$string['grade:view'] = 'Προβολή των βαθμών σας';
$string['grade:viewall'] = 'Προβολή των βαθμών άλλων χρηστών';
$string['grade:viewhidden'] = 'Προβολή των κρυφών βαθμών μου';
$string['highlightedcellsshowinherit'] = 'Τα φωτισμένα κελιά στον παρακάτω πίνακα δείχνουν το δικαίωμα (αν υπάρχει) που πρόκειται να κληρονομηθεί. Εκτός από τις δυνατότητες που πραγματικά  θέλετε να αλλάξετε, αφήστε όλες τις άλλες ρυθμισμένες σε Κληρονομεί.';
$string['inactiveformorethan'] = 'ανενεργό για παραπάνω από {$a->timeperiod}';
$string['ingroup'] = 'στην ομάδα «{$a->group}»';
$string['inherit'] = 'Κληρονομικότητα';
$string['legacy:admin'] = 'ΡΟΛΟΣ ΠΑΛΑΙΟΥ ΤΥΠΟΥ: Διαχειριστής';
$string['legacy:coursecreator'] = 'ΡΟΛΟΣ ΠΑΛΑΙΟΥ ΤΥΠΟΥ: Δημιουργός μαθημάτων';
$string['legacy:editingteacher'] = 'ΡΟΛΟΣ ΠΑΛΑΙΟΥ ΤΥΠΟΥ: Διδάσκων (με δικαίωμα επεξεργασίας)';
$string['legacy:guest'] = 'ΡΟΛΟΣ ΠΑΛΑΙΟΥ ΤΥΠΟΥ: Επισκέπτης';
$string['legacy:student'] = 'ΡΟΛΟΣ ΠΑΛΑΙΟΥ ΤΥΠΟΥ: Μαθητής';
$string['legacy:teacher'] = 'ΡΟΛΟΣ ΠΑΛΑΙΟΥ ΤΥΠΟΥ: Περιορισμένος διδάσκων (χωρίς δικαίωμα επεξεργασίας)';
$string['legacy:user'] = 'ΡΟΛΟΣ ΠΑΛΑΙΟΥ ΤΥΠΟΥ: Αυθεντικοποιημένος χρήστης';
$string['legacytype'] = 'Τύπος ρόλου παλαιού τύπου';
$string['listallroles'] = 'Εμφάνιση όλων των ρόλων';
$string['localroles'] = 'Τοπικά ανατεθειμένοι ρόλοι';
$string['mainadmin'] = 'Κύριος διαχειριστής';
$string['mainadminset'] = 'Ορσμός κύριου διαχειριστή';
$string['manageadmins'] = 'Επεξεργασία διαχειριστών ιστοτόπου';
$string['manager'] = 'Διαχειριστής';
$string['managerdescription'] = 'Οι διαχειριστές μπορούν να έχουν πρόσβαση στο μάθημα και να το τροποποιούν, συνήθως όμως δεν συμμετέχουν στα μαθήματα.';
$string['manageroles'] = 'Διαχείριση ρόλων';
$string['maybeassignedin'] = 'Τύποι πλαισίου στους οποίους μπορεί να ανατεθεί ο ρόλος αυτός';
$string['morethan'] = 'Περισσότερο από {$a}';
$string['multipleroles'] = 'Πολλαπλοί ρόλου';
$string['neededroles'] = 'Αδειοδοτημένοι ρόλοι';
$string['nocapabilitiesincontext'] = 'Δεν υπάρχουν διαθέσιμες δυνατότες σε αυτό το πλαίσιο';
$string['noneinthisx'] = 'Κανένας σ\' αυτό το {$a}';
$string['noneinthisxmatching'] = 'Δεν υπάρχουν χρήστες παρόμοιοι με «{$a->search}» σ\' αυτό το {$a->contexttype}';
$string['noroleassignments'] = 'Ο χρήστης αυτός δεν έχει αναθέσεις ρόλων πουθενά στο Moodle.';
$string['noroles'] = 'Χωρίς ρόλους';
$string['notabletooverrideroleshere'] = 'Δεν μπορείτε να παρακάμψετε τις δυνατότητες ρόλων εδώ';
$string['notes:manage'] = 'Διαχείριση σημειώσεων';
$string['notes:view'] = 'Προβολή σημειώσεων';
$string['notset'] = 'Μη καταχωρημένο';
$string['overrideanotherrole'] = 'Παράκαμψη άλλου ρόλου';
$string['overridecontext'] = 'Παράκαμψη πλαισίου';
$string['overridepermissions'] = 'Παράκαμψη δυνατοτήτων';
$string['overridepermissions_help'] = 'Οι παρακάμψεις δικαιωμάτων επιτρέπουν την αποδοχή ή την αποτροπή επιλεγμένων δυνατοτήτων σε ένα συγκεκριμένο πλαίσιο.';
$string['overridepermissionsforrole'] = 'Παράκαμψη δυνατοτήτων για το ρόλο «{$a->role}» στο {$a->context}';
$string['overridepermissionsin'] = 'Παράκαμψη δυνατοτήτων σε {$a}';
$string['overrideroles'] = 'Παράκαμψη ρόλων';
$string['overriderolesin'] = 'Παράκαμψη ρόλων σε {$a}';
$string['overrides'] = 'Παρακάμψεις';
$string['overridesbycontext'] = 'Παρακάμψεις (ανά πλαίσιο)';
$string['permission'] = 'Δυνατότητα';
$string['permission_help'] = 'Δικαιώματα είναι ρυθμίσεις δυνατοτήτων. Υπάρχουν 4 επιλογές:

* Μη ορισμένο
* Επιτρέπεται - Το δικαίωμα παρέχεται για την δυνατότητα
* Αποτρέπεται - Το δικαίωμα αφαιρείται ακόμη κι αν επιτρεπόταν σε ανώτερο πλαίσιο
* Απαγορεύεται - Πλήρης άρνηση του δικαιώματος και δεν μπορεί να παρακαμφθεί σε οποιοδήποτε χαμηλότερο (ειδικότερο) πλαίσιο.';
$string['permissions'] = 'Δικαιώματα χρήσης';
$string['permissionsforuser'] = 'Δυνατότητες για το χρήστη {$a}';
$string['permissionsincontext'] = 'Δικαιώματα στο πλαίσιο «{$a}»';
$string['portfolio:export'] = 'Εξαγωγή σε χαρτοφυλάκια';
$string['potentialusers'] = '{$a} πιθανοί χρήστες';
$string['potusers'] = 'Πιθανοί χρήστες';
$string['potusersmatching'] = 'Πιθανοί χρήστες που ταιριάζουν με «{$a}»';
$string['prevent'] = 'Παρεμπόδιση';
$string['prohibit'] = 'Απαγόρευση';
$string['prohibitedroles'] = 'Απαγορευμένοι';
$string['question:add'] = 'Προσθήκη νέων ερωτήσεων';
$string['question:config'] = 'Ρύθμιση τύπων ερωτήσεων';
$string['question:editall'] = 'Τροποποίηση όλων των ερωτήσεων';
$string['question:editmine'] = 'Τροποποίηση των δικών σας ερωτήσεων';
$string['question:flag'] = 'Επισήμανση ερωτήσεων κατά την προσπάθεια';
$string['question:managecategory'] = 'Επεξεργασία κατηγοριών ερωτήσεων';
$string['question:moveall'] = 'Μετακίνηση όλων των ερωτήσεων';
$string['question:movemine'] = 'Μετακίνηση των δικών σας ερωτήσεων';
$string['question:useall'] = 'Χρήση όλων των ερωτήσεων';
$string['question:usemine'] = 'Χρήση των δικών σας ερωτήσεων';
$string['question:viewall'] = 'Προβολή όλων των ερωτήσεων';
$string['question:viewmine'] = 'Προβολή των δικών σας ερωτήσεων';
$string['rating:rate'] = 'Προσθήκη βαθμολογιών στα αντικείμενα';
$string['rating:view'] = 'Εμφάνιση της συνολικής βαθμολιγίας που έλαβες';
$string['rating:viewall'] = 'Εμφάνιση όλων των πρώτων αξιολογήσεων που δόθηκαν ατομικά';
$string['rating:viewany'] = 'Εμφάνιση όλων των συνολικών αξιολογήσεων που έλαβε κάποιος';
$string['restore:configure'] = 'Διαμόρφωση επιλογών επαναφοράς';
$string['restore:createuser'] = 'Δημιουργία χρηστών κατά την επαναφορά';
$string['restore:restoreactivity'] = 'Επαναφορά δραστηριοτήτων';
$string['restore:restorecourse'] = 'Επαναφορά μαθημάτων';
$string['restore:restoresection'] = 'Επαναφορά τμημάτων';
$string['restore:restoretargetimport'] = 'Επαναφορά από αρχεία που προορίζονται για εισαγωγές';
$string['restore:rolldates'] = 'Επιτρέπεται να μετακυληθούν οι ημερομηνίες που έχουν χρησιμοποιηθεί στις δραστηριότητες κατά την επαναφορά';
$string['restore:uploadfile'] = 'Ανέβασμα αρχείων στις περιοχές των αντιγράφων ασφαλείας';
$string['restore:userinfo'] = 'Επαναφορά δεδομένων χρήστη';
$string['risks'] = 'Κίνδυνοι';
$string['role:assign'] = 'Ανάθεση ρόλων στους χρήστες';
$string['role:manage'] = 'Δημιουργία και διαχείριση ρόλων';
$string['role:override'] = 'Παράκαμψη δικαιωμάτων από άλλους';
$string['role:review'] = 'Εξέταση δικαιωμάτων για άλλους χρήστες';
$string['role:safeoverride'] = 'Παράκαμψη δικαιωμάτων από άλλους με ασφάλεια';
$string['role:switchroles'] = 'Αλλαγή σε άλλους ρόλους';
$string['roleallowheader'] = 'Επιτρέπονται στο ρόλο:';
$string['roleassignments'] = 'Ανάθεση ρόλων';
$string['roledefinitions'] = 'Ορισμοί ρόλων';
$string['rolefullname'] = 'Όνομα';
$string['roleincontext'] = 'με ρόλο: «{$a->role}» στο πλαίσιο: «{$a->context}»';
$string['roleprohibitheader'] = 'Απαγόρευση ρόλου';
$string['roles'] = 'Ρόλοι';
$string['roles_help'] = 'Ρόλος είναι μια συλλογή από δικαιώματα ορισμένα για όλο τον ιστότοπο που μπορούν να ανατεθούν σε συγκεκριμένους χρήστες σε συγκεκριμένα πλαίσια.';
$string['roleselect'] = 'Επιλογή ρόλου';
$string['rolesforuser'] = 'Ρόλοι για τον χρήστη «{$a}»';
$string['roleshortname'] = 'Σύντομο όνομα';
$string['roletoassign'] = 'Ρόλος προς καταχώρηση';
$string['roletooverride'] = 'Ρόλος προς παράκαμψη';
$string['safeoverridenotice'] = 'Σημείωση: Οι δυνατότητες με υψηλότερους πιθανούς κινδύνους είναι κλειδωμένες γιατί μπορείτε να παρακάμψετε μόνο ασφαλείς δυνατότητες.';
$string['selectanotheruser'] = 'Επιλέξτε έναν άλλο χρήστη';
$string['selectauser'] = 'Επιλέξτε ένα χρήστη';
$string['selectrole'] = 'Επιλογή ρόλου';
$string['showallroles'] = 'Προβολή όλων των ρόλων';
$string['showthisuserspermissions'] = 'Προβολή των δικαιωμάτων του χρήστη';
$string['site:accessallgroups'] = 'Πρόσβαση σε όλες τις ομάδες';
$string['site:approvecourse'] = 'Έγκριση δημιουργίας μαθήματος';
$string['site:backup'] = 'Αντίγραφα ασφαλείας μαθημάτων';
$string['site:config'] = 'Αλλαγή των ρυθμίσεων του Moodle';
$string['site:doanything'] = 'Επιτρέπεται να κάνει τα πάντα';
$string['site:doclinks'] = 'Εμφάνιση συνδέσμων για έγγραφα εκτός σελίδων';
$string['site:import'] = 'Εισαγωγή άλλων μαθημάτων σε ένα μάθημα';
$string['site:manageblocks'] = 'Διαχείριση των μπλοκ σε μια σελίδα';
$string['site:mnetloginfromremote'] = 'Σύνδεση από απομακρυσμένη εφαρμογή μέσω MNet';
$string['site:mnetlogintoremote'] = 'Σύνδεση σε απομακρυσμένη εγκατάσταση εφαρμογής (Moodle) μέσω MNet';
$string['site:readallmessages'] = 'Ανάγνωση όλων των μηνυμάτων';
$string['site:restore'] = 'Επαναφορά μαθημάτων';
$string['site:sendmessage'] = 'Αποστολή μηνυμάτων σε χρήστες';
$string['site:trustcontent'] = 'Εμπιστοσύνη σε υποβαλλόμενο περιεχόμενο';
$string['site:uploadusers'] = 'Δημιουργία χρηστών από αρχείο';
$string['site:viewfullnames'] = 'Προβολή του ονοματεπώνυμου των χρηστών';
$string['site:viewparticipants'] = 'Προβολή συμμετεχόντων';
$string['site:viewreports'] = 'Προβολή αναφορών';
$string['site:viewuseridentity'] = 'Δείτε το πλήρες αναγνωριστικό του χρήστη στις λίστες';
$string['siteadministrators'] = 'Διαχειριστές ιστοτόπου';
$string['tag:edit'] = 'Τροποποίηση υπάρχουσων ετικετών';
$string['tag:editblocks'] = 'Τροποποίηση μπλοκ στις σελίδες ετικετών';
$string['tag:manage'] = 'Διαχείριση όλων των ετικετών';
$string['thisusersroles'] = 'Ρόλοι που έχουν ανατεθεί στο χρήστη';
$string['unassignarole'] = 'Αφαίρεση του ρόλου «{$a}»';
$string['unassignconfirm'] = 'Θέλετε πραγματικά να αφαιρέσετε τον ρόλο «{$a->role}» από τον χρήστη «{$a->user}»;';
$string['unassignerror'] = 'Σφάλμα κατά την αφαίρεση του ρόλου «{$a->role}» από τον χρήστη «{$a->user}».';
$string['user:changeownpassword'] = 'Αλλαγή του δικού σας κωδικού πρόσβασης';
$string['user:create'] = 'Δημιουργία λογαριασμών χρηστών';
$string['user:delete'] = 'Διαγραφή λογαριασμών χρηστών';
$string['user:editmessageprofile'] = 'Τροποποίηση προφίλ μηνυμάτων άλλων χρηστών';
$string['user:editownmessageprofile'] = 'Τροποποίηση του δικού σας προφίλ μηνυμάτων';
$string['user:editownprofile'] = 'Τροποποίηση του δικού σας προφίλ χρήστη';
$string['user:editprofile'] = 'Τροποποίηση προφίλ χρήστη άλλων χρηστών';
$string['user:loginas'] = 'Σύνδεση σαν άλλος χρήστης';
$string['user:manageblocks'] = 'Διαχείριση μπλοκ στο προφίλ χρήστη των άλλων χρηστών';
$string['user:manageownblocks'] = 'Διαχείριση των μπλοκ στο δικό σας δημόσιο προφίλ χρήστη';
$string['user:manageownfiles'] = 'Διαχείριση αρχείων στις δικές σας ιδιωτικές περιοχές αρχείων';
$string['user:managesyspages'] = 'Διαμόρφωση προεπιλεγμένης διάταξης σελίδας για δημόσια προφίλ χρηστών';
$string['user:update'] = 'Επεξεργασία των προφίλ των χρηστών';
$string['user:viewalldetails'] = 'Προβολή όλων των πληροφοριών του χρήστη';
$string['user:viewdetails'] = 'Προβολή των προφίλ των χρηστών';
$string['user:viewhiddendetails'] = 'Προβολή των κρυφών πληροφοριών των χρηστών';
$string['user:viewuseractivitiesreport'] = 'Προβολή αναφορών δραστηριότητας χρήστη';
$string['user:viewusergrades'] = 'Προβολή βαθμών χρήστη';
$string['usersfrom'] = 'Χρήστες του πλαισίου {$a}';
$string['usersfrommatching'] = 'Χρήστες του πλαισίου «{$a->contextname}» που ταιριάζουν με «{$a->search}»';
$string['usersinthisx'] = 'Χρήστες σ\' αυτό το {$a}';
$string['usersinthisxmatching'] = 'Χρήστες σε αυτό το «{$a->contexttype}» που ταιριάζουν στο «{$a->search}»';
$string['userswithrole'] = 'Χρήστες με οποιοδήποτε ρόλο';
$string['userswiththisrole'] = 'Χρήστες με αυτό το ρόλο';
$string['useshowadvancedtochange'] = 'Χρησιμοποιήστε το «Προβολή προχωρημένων» για αλλαγές';
$string['viewingdefinitionofrolex'] = 'Προβολή του ορισμού του ρόλου «{$a}»';
$string['viewrole'] = 'Προβολή των λεπτομερειών του ρόλου';
$string['webservice:createmobiletoken'] = 'Δημιουργία ενός κουπονιού υπηρεσιών ιστού για πρόσβαση κινητών.';
$string['webservice:createtoken'] = 'Δημιουργία ενός κουπονιού υπηρεσίας ιστού';
$string['whydoesuserhavecap'] = 'Γιατί ο «{$a->fullname}» έχει τη δυνατότητα «{$a->capability}» στο πλαίσιο «{$a->context}»;';
$string['whydoesusernothavecap'] = 'Γιατί ο «{$a->fullname}» δεν έχει τη δυνατότητα «{$a->capability}» στο πλαίσιο «{$a->context}»;';
$string['xroleassignments'] = 'Αναθέσεις ρόλων του «{$a}»';
$string['xuserswiththerole'] = 'Χρήστες με τον ρόλο «{$a->role}»: {$a->number}';
