<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'el_wp', version '2.2'.
 *
 * @package     tool_profiling
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Κλήσεις λειτουργιών';
$string['cannotfindanyrunforrunid'] = 'Λυπούμαστε! Αδυναμία εύρεσης της εκτέλεσης δημιουργίας προφίλ «{$a}»';
$string['cannotfindanyrunforurl'] = 'Λυπούμαστε! Αδυναμία εύρεσης οποιασδήποτε εκτέλεσης δημιουργίας προφίλ για τη διεύθυνση URL «{$a}»';
$string['comment'] = 'Σχόλιο';
$string['cputime'] = 'Χρόνος επεξεργαστή (CPU)';
$string['differencesbetween2runsof'] = 'Διαφορές μεταξύ δύο εκτελέσεων {$a}';
$string['executiontime'] = 'Χρόνος εκτέλεσης';
$string['lastrunof'] = 'Περίληψη τελευταίας εκτέλεσης {$a}';
$string['markreferencerun'] = 'Σημείωση ως «Εκτέλεση αναφοράς»/σχολιασμός';
$string['memory'] = 'Μνήμη που χρησιμοποιήθηκε';
$string['pluginname'] = 'Εκτελέσεις δημιουργίας προφίλ';
$string['profilingfocusscript'] = 'Εστίαση στις εκτελέσεις δημιουργίας προφίλ για το σενάριο: {$a}';
$string['profilingruns'] = 'Εκτελέσεις δημιουργίας προφίλ';
$string['profilingrunsfor'] = 'Εκτελέσεις δημιουργίας προφίλ για {$a}';
$string['referencerun'] = '«Εκτέλεση αναφοράς»/σχολιασμός';
$string['runid'] = 'Αναγνωριστικό εκτέλεσης';
$string['summaryof'] = 'Περίληψη {$a}';
$string['viewdetails'] = 'Δείτε λεπτομέρειες δημιουργίας προφίλ';
$string['viewdiffdetails'] = 'Προβολή λεπτομερειών διαφορών στις δημιουργίες προφίλ';
