<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'el_wp', version '2.2'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Επιλογή μιας μεταβλητής...';
$string['clicktoopen'] = 'Κάντε κλικ στον σύνδεσμο {$a} για να ανοίξετε τον πόρο.';
$string['configdisplayoptions'] = 'Επιλέξτε όλες τις επιλογές που θα πρέπει να είναι διαθέσιμες, οι υπάρχουσες ρυθμίσεις δεν τροποποιούνται. Κρατήστε πατημένο το πλήκτρο CTRL για να επιλέξετε πολλαπλά πεδία.';
$string['configframesize'] = 'Όταν μια ιστοσελίδα ή ένα ανεβασμένο αρχείο εμφανίζεται μέσα σε πλαίσιο, τότε αυτή η τιμή είναι το ύψος (σε εικονοστοιχεία) του εξωτερικού πλαισίου (που περιέχει και τα στοιχεία πλοήγησης).';
$string['configrolesinparams'] = 'Ενεργοποιήστε αν επιθυμείτε να συμπεριλάβετε τοπικά ονόματα ρόλων στην λίστα με τις διαθέσιμες μεταβλητές παραμέτρων.';
$string['configsecretphrase'] = 'Αυτή η μυστική φράση χρησιμοποιείται για την παραγωγή κρυπτογραφημένης κωδικής τιμής που μπορεί να σταλεί σε ορισμένους εξυπηρετητές σαν παράμετρος. Ο κρυπτογραφημένος κωδικός παράγεται από μία τιμή md5 από την τρέχουσα διεύθυνση IP του χρήστη συνενωμένη με την μυστική σας φράση, δηλαδή κωδικός = md5(IP.μυστική φράση). Παρακαλούμε σημειώστε ότι αυτό δεν είναι αξιόπιστο διότι η διεύθυνση IP μπορεί να αλλάζει και είναι συχνά κοινή για διαφορετικούς υπολογιστές.';
$string['contentheader'] = 'Περιεχόμενο';
$string['displayoptions'] = 'Διαθέσιμες επιλογές εμφάνισης';
$string['displayselect'] = 'Εμφάνιση';
$string['displayselectexplain'] = 'Επιλέξτε τύπο εμφάνισης· δυστυχώς δεν είναι όλοι οι τύποι κατάλληλοι για όλες τις διευθύνσεις URL.';
$string['externalurl'] = 'Εξωτερική διεύθυνση URL';
$string['framesize'] = 'Ύψος πλαισίου';
$string['invalidstoredurl'] = 'Αδυναμία προβολής αυτού του πόρου. Η διεύθυνση URL είναι μη έγκυρη.';
$string['invalidurl'] = 'Η διεύθυνση URL που δόθηκε είναι μη έγκυρη.';
$string['modulename'] = 'Διεύθυνση URL';
$string['modulenameplural'] = 'Διευθύνσεις URL';
$string['page-mod-url-x'] = 'Οποιαδήποτε σελίδα αρθρώματος διεύθυνσης URL';
$string['parameterinfo'] = '&amp;parameter=variable (&amp;παράμετρος=μεταβλητή)';
$string['parametersheader_help'] = 'Ορισμένες εσωτερικές μεταβλητές Moodle μπορούν να προσαρτηθούν αυτόματα στη διεύθυνση URL. Πληκτρολογήστε το όνομά σας για την παράμετρο σε κάθε πλαίσιο κειμένου και στη συνέχεια, επιλέξτε την απαιτούμενη αντίστοιχη μεταβλητή.';
$string['pluginadministration'] = 'Διαχείριση αρθρώματος διεύθυνσης URL';
$string['pluginname'] = 'Διεύθυνση URL';
$string['popupheightexplain'] = 'Καθορίζει το προεπιλεγμένο ύψος του αναδυόμενου παράθυρου.';
$string['popupwidthexplain'] = 'Καθορίζει το προεπιλεγμένο πλάτος του αναδυόμενου παράθυρου.';
$string['printintro'] = 'Εμφάνιση περιγραφής διεύθυνσης URL';
$string['printintroexplain'] = 'Να εμφανίζεται η περιγραφή της διεύθυνσης URL κάτω από το περιεχόμενο; Ορισμένοι τύποι εμφάνισης ενδέχεται να μην εμφανίζουν περιγραφή ακόμα και αν είναι ενεργοποιημένη.';
$string['rolesinparams'] = 'Συμπεριλάβετε τα ονόματα ρόλων στις παραμέτρους';
$string['serverurl'] = 'Διεύθυνση URL εξυπηρετητή';
$string['url:view'] = 'Εμφάνιση διεύθυνσης URL';
