<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'el_wp', version '2.2'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Προσθήκη νέου κεφαλαίου';
$string['book:edit'] = 'Επεξεργασία κεφαλαίων βιβλίου';
$string['book:viewhiddenchapters'] = 'Εμφάνιση κρυφών κεφαλαίων βιβλίου';
$string['chapters'] = 'Κεφάλαια';
$string['chaptertitle'] = 'Τίτλος κεφαλαίου';
$string['confchapterdelete'] = 'Θέλετε πραγματικά να διαγράψετε αυτό το κεφάλαιο;';
$string['confchapterdeleteall'] = 'Θέλετε πραγματικά να διαγράψετε αυτό το κεφάλαιο και όλα τα υποκεφάλαιά του;';
$string['content'] = 'Περιεχόμενο';
$string['customtitles'] = 'Προσαρμοσμένοι τίτλοι';
$string['editingchapter'] = 'Επεξεργασία κεφαλαίου...';
$string['modulename'] = 'Βιβλίο';
$string['modulenameplural'] = 'Βιβλία';
$string['navexit'] = 'Έξοδος από το βιβλίο';
$string['navnext'] = 'Επόμενο';
$string['navprev'] = 'Προηγούμενο';
$string['numbering0'] = 'Κανένα';
$string['numbering1'] = 'Αριθμοί';
$string['numbering2'] = 'Κουκίδες';
$string['numbering3'] = 'Με εσοχή';
$string['page-mod-book-x'] = 'Οποιαδήποτε σελίδα αρθρώματος βιβλίου';
$string['pluginadministration'] = 'Διαχείριση βιβλίου';
$string['pluginname'] = 'Βιβλίο';
$string['subchapter'] = 'Υποκεφάλαιο';
$string['toc'] = 'Πίνακας περιεχομένων';
$string['top'] = 'κορυφή';
